package com.mosty.common.task.constant.enums;

import lombok.AllArgsConstructor;

/**
 *  执行类型
 * @author liyan
 * @date 2022/2/16 11:06 PM
 * @since 1.0.0
 */
@AllArgsConstructor
public enum RuleTypeEnum {

    /** 1 单人 */
    ONE(1, "单人"),

    /** 2 多人 */
    MORE(2, "多人");

    /** 编码 */
    public final Integer code;

    /** 描述 */
    public final String desc;

}
